<!DOCTYPE html>
<html lang="en">
<head>  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
   
    <link rel="stylesheet" href="css/EstHome.css">
</head>

<body>  

    <header class="header"> 
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones  </strong>  
               </h1>
            </figure>   
        </div>

       <div class="container">
           <figure class="logo">
               <img src="images/LOGO-ULEAM-VERTICAL.png"  alt="logo"/>
           </figure>
           <nav class="menu">
               
               <ol>
                   <li>  
                        <a class="link" href="Promociones.html" > <b>Promociones </b>  </a>  
                   </li>
                   <li>  
                    <a class="link" href="Recategorizaciones.html" > <b>Recategorizaciones</b>  </a>  
                    
                   </li>
                   <li>  
                    <a class="link" href="contacHome.html"> <b>Contáctanos</b> </a>  
                   </li>
				    <li>  
                         <a class="link" href="index.html"> <b>Cerrar Sesión</b>  </a>  
                    </li>
               </ol>
           </nav>
       </div>
    </header>

    <section class="hero">
        <div class="container">   
        </div>
    </section>

    <section class="Info">
        <div class="container">
            <h1> Bienvenido a Nuestro Sitio Web </h1>
            <br>
            
            <h2>Proceso de Validación de Documentos para Promociones y Recategorizaciones </h2>
            <br>
            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Proceso de Validación de Documentos para <br> Promociones.
                    </h3>
                    
                    <p class="proyecto-descripcion">
                        Este programa está enfocado al proceso permanente en el cual el personal académico 
                        titular asciende entre niveles y categorías, debes cumplir requisitos basados en el 
                        mérito académico, la calidad de la enseñanza impartida, producción investigativa y 
                        el perfeccionamiento permanente.
                    </p>
                </div>
                <figure class="proyecto-imagenContainer">
                    <img class="proyecto-imagen" src="images/imagen6.png" width="500" height="300" alt="imagen principal del sitio"/>
                </figure>
                <br>
                
                <div class="input-contenedor-button">
                    <a type="submit" class="button" href="Promociones.html">Ir al programa</a> 
                    <br>
                </div>

            </article>

            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Proceso de Validación de Documentos para <br> Recategorizaciones.
                    </h3>
                    
                    <p class="proyecto-descripcion">
                        Este programa está enfocado al proceso permanente que permite al personal académico 
                        que hayan ingresado mediante concurso público de méritos o bajo otra modalidad, se 
                        ubiquen como personal académico titular en los niveles y categorías previstos en 
                        la Ley.
                    </p>
                </div>
                <figure class="proyecto-imagenContainer">
                    <img class="proyecto-imagen" src="images/imagen7.png" width="500" height="300" alt="imagen principal del sitio"/>
                </figure>
                <br>
                <div class="input-contenedor-button">
                    <a type="submit" class="button" href="Recategorizaciones.html">Ir al programa</a> 
                    <br>
                </div>
            </article>
        </div>
    </section>
    <br>
    <br>
    
    <section class="form-contact"><!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                
                <h3>Redes Sociales</h3>
                
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/" target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
          
        </div>
    </footer>

</body>